package com.tencent.liteav.demo.player.util;

import com.alibaba.fastjson2.JSONObject;
import com.google.gson.Gson;

public class ModelParser {
    public static void parse(String data) {
        ModelCourse.Course course = JSONObject.parseObject(data, ModelCourse.Course.class);
        ModelProvider.INSTANCE.setData(course);
    }
}
